SAP Knowledge Base Article - Preview

3095832 - Does the EPM Add-in support OAuth 2.0 ?

Symptom

Compatibily question : Does the EPM Add-in support OAuth 2.0 ?


Read more...

Environment

EPM Add-in 10 all Service Packs

OAuth 2.0

Product

SAP NetWeaver 7.5

Keywords

epm, add-in, security, OAuth 2.0, OAuth , KBA , EPM-XLS , EPM Excel Client , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.